package id.tazkia.sibkd.entity;

public enum StatusRecord {
    AKTIF, NONAKTIF, HAPUS, CLOSED, LAPOR, CANCELED, APPROVED, WAITING, REJECTED, KEMBALI, Y, N, TANGGUHKAN, DITAGIH_SELANJUTNYA, LUNAS, BELUM_LUNAS, GANJIL, GENAP, PENDEK, CAIR, OPEN, BERHASIL, GAGAL, ON_PROCESS, DONE
}
